﻿.nav-collapse.collapse {
	height: auto;
	overflow: visible;
}
.accordion {
	margin-bottom: 20px;
}
.accordion-group {
	margin-bottom: 2px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.accordion-heading {
	border-bottom: 0;
}
.accordion-heading .accordion-toggle {
	display: block;
	padding: 5px 15px;
}
.accordion-toggle {
	cursor: pointer;
	background-image: url("../images/bullet-blue.png");
	background-repeat: no-repeat;
	background-position: left;
	position: relative;
	cursor: pointer;
	color: #009bed !important;
	font-weight: 700;
	font-size: 16px;
}
.accordion-inner {
	padding: 9px 15px;
	line-height: 26px;
	color: #555555 !important;
}
.collapse {
	position: relative;
	height: 0;
	overflow: hidden;
	-webkit-transition: height 0.35s ease;
	-moz-transition: height 0.35s ease;
	-o-transition: height 0.35s ease;
	transition: height 0.35s ease;
}
.collapse.in {
	height: auto;
}
.hidden {
	display: none;
	visibility: hidden;
}
.visible-phone {
	display: none !important;
}
.visible-tablet {
	display: none !important;
}
.hidden-desktop {
	display: none !important;
}
.visible-desktop {
	display: inherit !important;
}
